Minecraft 1.5.0 gibt es nicht im Launcher?

... komplette Frage anzeigen

1 Antwort

Gehen die Mods nicht auch mit der Version 1.5.1 ? 
Falls nicht, einfach mal im Internet nach "Minecraft 1.5.0 Snapshot" suchen. 

Antwort bewerten Vielen Dank für Deine Bewertung